<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$@, %2$d items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%1$@: %2$d عناصر</string>
			<key>many</key>
			<string>%1$@: %2$d عناصر</string>
			<key>one</key>
			<string>%1$@: %2$d عنصر واحد</string>
			<key>other</key>
			<string>%1$@: %2$d عناصر</string>
			<key>two</key>
			<string>%1$@: %2$d عنصران</string>
			<key>zero</key>
			<string>%1$@: %2$d عناصر</string>
		</dict>
	</dict>
	<key>%lld items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld  عناصر</string>
			<key>many</key>
			<string>%lld عناصر</string>
			<key>one</key>
			<string>1 عنصر واحد</string>
			<key>other</key>
			<string>%lld عناصر</string>
			<key>two</key>
			<string>2 عنصران</string>
			<key>zero</key>
			<string>0 عناصر</string>
		</dict>
	</dict>
</dict>
</plist>
